body {
	font-family	: Tahoma, Verdana, Arial, sans-serif;
	line-height	: 1.3em;
	margin		: 0;
	padding		: 0;
	font-size	: 12px;
	color		: #2b2b2b; /*#666*/
	background	: #ffffff;
}

body.contentpane {
	background	: #fff;
}

@font-face {
    font-family: 'Benegraphic';
    src: url('../font/benegraphic-webfont.eot');
    src: url('../font/benegraphic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/benegraphic-webfont.woff') format('woff'),
         url('../font/benegraphic-webfont.ttf') format('truetype'),
         url('../font/benegraphic-webfont.svg#BenegraphicRegular') format('svg');    
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Augusta';
    src: url('../font/augusta-webfont.eot');
    src: url('../font/augusta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/augusta-webfont.woff') format('woff'),
         url('../font/augusta-webfont.ttf') format('truetype'),
         url('../font/augusta-webfont.svg#AugustaRegular') format('svg');    
    font-weight: normal;
    font-style: normal;
}

form {
  margin	: 0;
  padding	: 0;
}

img,table {
	border	: none;
}

p {
	margin		: 5px 0;
	text-align	: justify;
}

a {
	font-weight	: 400;
	color		: #834328;
	outline		: none;
}

a:link {
	text-decoration	: none;
}

a:visited {
	color	: #666666;
}

a:hover {
	text-decoration	: underline;
	font-weight		: 400;
}

input  {
	color		: #FFFFFF;
	outline		: none;
	padding		: 3px;
	background	: #745231;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
  	//-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	//-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	//box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
}

input:focus {
	outline	: none;
}

button {
	color		: #fff;
	font-size	: 11px;
	border		: none;
	background	: #696969;
	cursor		: pointer;
}


#modlgn_remember.inputbox  {
	background		: none;
	border			: none;
	width			: auto;
	vertical-align	: middle;
}

input.button, .validate  {
	color		: #fefefe;
	font-size	: 11px;
	cursor		: pointer;
	font-weight	: 700;
	border		: none;
	height		: 23px;
	line-height	: 19px;
	padding		: 1px 4px 4px;
	margin		: 6px 0 0 0;
	background	: transparent url(../images/but.png) repeat-x top left;
}

input.button:hover, .validate:hover  {
	
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#page_bg {
	/*background	: #f1dcc0 url(../images/page_bg.png) repeat-x top left;*/
	background		: #301F16 repeat-x top left; /*#271209*/
}

#wrapper {
	margin		: 0 auto;
	background	: transparent url(../images/wrapper.jpg) no-repeat top center;
}

#header {
	position	: relative;
	//height		: 199px;
	height		: 101px;
	width		: 964px;
	margin		: 0 auto;
	background	: transparent url(../images/headerimg.png) no-repeat center center;
}

#top {
	position	: relative;
	width		: 964px;
	margin		: 0 auto;
	//height		: 93px;
	height		: 66px;
	background	: transparent url(../images/top_bg.png) no-repeat top center;
}

#pillmenu {
	float		: right;
	width		: 530px;
	height		: 62px;
	//margin		: 30px 0 0 0;
	margin		: 20px 0 0 0;
	overflow	: hidden;
}

#pillmenu ul {
	float		: right;
	margin		: 0;
	padding		: 0;
	list-style	: none;
}

#pillmenu li {
	float		: left;
	height		: 62px;
	line-height	: 62px;
}

#pillmenu li a {
	display			: inline;
	color			: #e2c29c;
	text-decoration	: none;
	font-weight		: 700;
	padding			: 0 14px 2px;
	cursor			: pointer;
	background		: transparent url(../images/t_menu_divider.png) no-repeat center left;
}

#pillmenu li.item28 a {
	background	: none;	
}

#pillmenu li a span {
	margin			: 0 15px 0 30px;
	text-decoration	: none;
	//text-shadow		: 2px 2px 4px #999;
}

#pillmenu li a span:hover {
	margin			: 0 15px 0 30px;
	text-decoration	: none;
	//color			: #e2c29c;
	text-shadow		: 2px 2px 4px #999;
}

#pillmenu li a#active_menu-nav {
	//color			: #2f2207;
	//text-decoration	: underline;
}

#logo {
	float		: left;
	padding		: 50px 0 0 14px;
	height		: 36px;
	width		: 400px;
	overflow	: hidden;
	background	: transparent url(../images/logo_bg.png) top left no-repeat;	
}

#logo h1 {
	text-align		: left;
	font-size		: 26px;
	text-transform	: uppercase;
	margin			: 0;
	line-height		: normal;
	visibility		: hidden;
}

#logo a {
	color			: #fffcfc;
	font-weight		: 700;
	text-decoration	: none;
}

#newsflash {
	position	: absolute;
	top			: 100px;
	right		: 0;
	width		: 660px;
	background	: url(../images/news_divider.gif) repeat-y top center;
}

.newsflash {
	height		: 170px; /*130px*/
	width		: 540px;
	/*padding	: 50px 20px 0;*/
	padding		: 5px 20px 0;
	overflow	: hidden;
}

.newsflash h3 {
	text-align		: left;
	height			: 22px;
	line-height		: 19px;
	font-weight		: 700;
	color			: black;
	font-size		: 11px;
	text-transform	: none;
	margin			: 0;
	padding			: 0 0 0 18px;
}

.newsflash a, .newsflash a:link, .newsflash ul li a:visited {
	color			: black;
	text-decoration	: none;
	padding			: 0 0 0 14px;
	margin			: 0 0 0 4px;
	background		: url(../images/module_bullet.gif) no-repeat center left;
}

.newsflash table.contentpaneopen a {
	background		: none;
	padding			: 0;
	margin			: 0;
	text-decoration	: underline;
}

.newsflash table.contentpaneopen td {
	padding	:0 0 0 8px;
}

.cpathway {
	width		: 924px;
	//height		: 62px;
	height		: 25px;
	overflow	: hidden;
	margin		: 0 auto 8px;
	padding		: 0 20px;
	background	: url(../images/pathway_bg.png) no-repeat center top;
}

.cpathway img {
	float	: left;
}

/***TOP MENU**/

#pillmenu ul {
	float		: right;
	margin		: -5px 10% 0 10%;
	padding		: 0;
	list-style	: none;
}

#pillmenu li {
	float		: left;
	height		: 62px;
	line-height	: 62px;
}

#pillmenu li a {
	display			: inline;
	font-family		: "Benegraphic", sans-serif;
	color			: #F58217;
	text-decoration	: none;
	font-size		: 45px;
	font-weight		: normal;
	padding			: 0 14px 2px;
	cursor			: pointer;
	/*background	: transparent url(../images/t_menu_divider.png) no-repeat center left;*/
	text-shadow		: 2px 2px 0 #312316;
}

#pillmenu li a:hover {
	//color: #2f2207;
	//text-decoration:underline;
}

#pillmenu li a#active_menu-nav {
	//color: #2f2207;
	//text-decoration:underline;
}

span.breadcrumbs#pillmenu {
	display:block;
	color: #2f2207;
	font-weight:700;
	height:18px;
	line-height:15px;
	margin:0;
	padding:4px 0 2px 0;
}

span.breadcrumbs#pillmenu a#pillmenu  {
	float:left;
	padding:0 6px 0 0;
	color:#f3e7d7;
	font-weight:700;
	line-height:13px;
	text-decoration: none;
}

span.breadcrumbs#pillmenu a#pillmenu:hover {
	text-decoration: underline;
}

#search {
	position:absolute;
	top:0;
	right:0;
	height:22px;
	background: transparent url(../images/search_bg.jpg) repeat top right;
}

.search {
	float		:left;
	background	: transparent url(../images/inputbox_search.png) no-repeat top left;
	height		: 24px;
}

.search .inputbox {
	float:left;
	color: #f2dec5;
	border: none;
	font-size:11px;
	line-height:14px;
	width:188px;
	height:18px;
	padding:3px 6px 1px;
	margin:0 2px 0 0;
	background: none;
}

.search .button {
	float:left;
	margin:0;
	padding:0;
	color:#834328;
	text-transform:uppercase;
	background:none;
}

.search .button:hover {
	color:#492f20;
}

#content_bottom {
	margin		: 0px auto;
	width		: 960px;
	height		: 28px;
	background	: transparent url(../images/content_bottom.png) no-repeat bottom center;
}

#content_top{
	margin:0 auto;
	width:978px;
	height:22px;
	background: transparent url(../images/content_top.png) no-repeat top center;
}

#content {
	width:960px;
	margin:0 auto;
}

/**********************************************
* Template à 3 colonnes (Gauche-Milieu-Droit) *
**********************************************/
.c_middle {
	width		:960px;
	background	: url(../images/parchemin_milieu.jpg) repeat scroll center top transparent;
}

/****************************************
* Template à 2 colonnes (Gauche-Milieu) *
****************************************/
.c_left {
	background : transparent url(../images/content_left.jpg) repeat-y top center;
}

/***************************************
* Template à 2 colonnes (Milieu-Droit) *
***************************************/
.c_right {
	background : transparent url(../images/content_right.jpg) repeat-y top center;
}

/****************************************
* Template sans colonne (Tout l'espace) *
****************************************/
.c_full {
	background : url(../images/content_middle.jpg) repeat scroll center top transparent;
}

#leftcolumn, #rightcolumn {
	float	: left;
}

#leftcolumn {
	/*margin	: 0 0 0 5px;*/
    //1.padding: 0 55px 0 0;
    //2.padding: 0 45px 0 0;
    padding: 0 35px 0 0;
    //width	: 145px;
    width	: 155px;
}

#leftcolumn img {
    margin	: 0 15px;
}

#rightcolumn {
	/*margin	: 0 0 0 20px;*/
	//padding: 0 0 0 20px;
	padding: 0 0 0 15px;
	//width	: 145px;
	width		: 155px;
}

#rightcolumn img {
    margin	: 0 -5px;
}

#leftcolumn .module_premier {
    margin	: 20px 0 10px 0;
    align: center;
}

#leftcolumn .module_second {
    margin	: 128px 0 0 -10px;
}

#rightcolumn .module_premier {
    margin	: 23px 0 0 15px;
}

#rightcolumn .module_second {
    margin	: 97px 0 0 0;
}

#rightcolumn .module_ensavoirplus {
    margin	: 110px 0 0 0;
}

div#maincolumn {
	float			: left;
	//width			: 550px;
	width			: 573px;
	/*padding			: 0 25px;*/
    /*background	: url(../images/parchemin_milieu.png) repeat scroll center top transparent;*/
}

div#maincolumn_full {
	margin:0 auto;	
	width: 940px;
	padding:0 10px;
    background: url(../images/parchemin_milieu.png) repeat scroll center top transparent;
}

div#maincolumn_left {
	float: left;
	width: 745px;
	//padding:0 16px 10px 30px;
}

div#maincolumn_right {
	float: left;
	width: 722px;
	padding:0 10px 10px 16px;
}

#flashnews {
	color:#1c5649;
	background: transparent url(../images/flashnews.png) no-repeat top right;
}

#flashnews_l {
	padding:10px;
	margin:0 0 10px 0;
	height:95px;
	background: transparent url(../images/flashnews_l.png) no-repeat top left;
}

#flashnews a {
	color:#1c5649;
	text-decoration:underline;
}

#flashnews h3 {
	margin:0 0 4px 4px;
	padding:0;
	font-size:11px;
	color:#000;
	overflow:hidden;
}

div.nopad {
	overflow: hidden;
	padding: 0;
}

div.nopad ul {
	clear: both;
}

td.middle_pad {
	width: 20px;
}

#footer {
	width: 940px;
	margin: 0 auto;
	height: 50px;
	line-height:10px;
	text-align: center;
	color: #834328;
	padding:2px 10px 0;
}

#footer a {
	color: #834328;
	font-weight:700;
	font-size: 10px;
	text-decoration: none;
}

#container {
	height:29px;
}

#footer p {
	margin:0;
}

#footer a:hover {
	text-decoration:underline;
}

a.footer123:link, a.footer123:visited {
	color: #FE8300;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: underline;
}

#f123 {
	text-align: right;
	width: 100%;
	margin: 0 auto;
	font-family: Tahoma, Arial, sans-serif;
}
.f123 {
	text-align: right;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
}
.f123_bg {
	background:url(../images/123_bg.png);
	width:134px;
	height:30px;
	text-align:center;
	padding: 0 3px;
}
.f123_1 {
	display: block;
	font-size: 10px;
	font-family: Tahoma, Arial, sans-serif;
	color: #666;
	text-align: left;
	padding: 0 0 2px 4px;
}

a.link_123:link, a.link_123:visited {
	font-size: 15px;
	font-family: Tahoma, Verdana,Arial,Helvetica,sans-serif;
	color: #797979;
	text-decoration:none;
	font-weight: 700;
}
a.link_123:hover {
	font-size: 15px;
	font-family: Tahoma, Verdana,Arial,Helvetica,sans-serif;
	color: #797979;
	text-decoration:none;
	font-weight: 700;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

/* headers */
div.componentheading {
	height: 22px;
	//margin:0;
	//color: #834328;

	padding			: 0;
	//font-family	: "Benegraphic", Tahoma, Arial, sans-serif;
	font-weight		: 700;
	vertical-align	: bottom;
	//color			: #153A71;
	color			: #C46C2F;
	text-align		: center;
	width			: 100%;
	text-shadow		: 1px 1px 0 #312316;
	font-size		: 24px;
   	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
   	line-height		: 22px;
}

table.blog {
	
}

h1 {
	padding			: 0;
	//font-family	: "Benegraphic", Tahoma, Arial, sans-serif;
	font-weight		: 700;
	vertical-align	: bottom;
	//color			: #153A71;
	color			: #C46C2F;
	text-align		: center;
	width			: 100%;
	text-shadow		: 1px 1px 0 #312316;
	font-size		: 24px;
   	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
   	line-height		: 22px;
}

h2, .contentheading {
	padding: 0;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	vertical-align: middle;
	color: #492f20;
	text-align: left;
	font-weight: 700;
}

h2, a.contentheading {
	background: none;
	border: none;
	//margin:6px 0;
	margin:0;
}

table.contentpaneopen h3 {
	margin-top: 25px;
	color:#492f20;
}

h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
	margin:6px 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight:700;
	text-align: left;
	//text-transform:uppercase;
	color: #834328;
	padding: 0;
}
/* small text */
.small {
	font-size: 10px;
	color: #000;
	font-weight: 700;
	text-align: left;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	font-size: 10px;
	color: #666;
	text-align: right;
}

.createdate {
	vertical-align: top;
	font-size: 11px;
	color: #999;
	padding-bottom: 8px;
}

a.readon {
	float: right;
	background: url(../images/readon.png) no-repeat center left;
	line-height: normal;
	font-size: 11px;
	padding: 0 0 0 14px;
	color: #7c7c7c;
	text-transform: lowercase;
	text-decoration: none;
}

a.readon:hover {
	text-decoration: underline;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f1f1f1;
	color: #333;
}

.ol-background {
	background-color: #f1f1f1;
	color: #333;
}

.ol-textfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #fbfbfb;
	font-weight: 700;
}
.ol-captionfont a {
	background-color: #f1f1f1;
	color: #333;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {

}

.column_separator {
	
}

td.buttonheading {
	text-align: right;
	width: 0;
}

.clr {
	clear: both;
	font-size:0;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}



/* table of contents */
table.contenttoc {
  margin: 5px;
  padding: 5px;
  background: none;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  color: #999;
  font-weight: 700;
  padding: 4px;
}

tr.sectiontableentry1 td {
	padding: 4px;
}

tr.sectiontableentry1 {
	background:#f9efe3;
}
  
tr.sectiontableentry0 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  font-size: 11px;
}


/* content styles */
.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
}

table.contentpane td{
	text-align: left;
}

table.contentpane td.contentdescription {
	width: 100%;
}

table.contentpane  {
	text-align: left;
	float: left;
	width: 100%;
}

table.contentpane ul li a .category {
	color: #FF8800;
}

table.contentpane ul li {
	color: #666;
}

table.contentpaneopen {
	border-collapse: collapse;
	margin:0 4px;
}

.newsflash table.contentpaneopen {
	margin:0 10px;
	padding:0;
	color: black;
	text-align:left;
}

.newsflash table.contentpaneopen a {
	color:#fbfbfb;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #669933;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma, Arial, sans-serif;
	color: #492f20;
}

.highlight {
	background-color: #fffebb;
}

ul.latestnews, ul.mostread {
	list-style:none;
	padding:0;
	margin:0;
	text-align:left;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu, div.module, div.module_text {
	margin: 0;
	padding: 0;
}

div.module_menu div, div.module div, div.module_text div {
}

div.module_menu div div, div.module div div, div.module_text div div {
}

.newsflash div.module  {
}

.newsflash div.module div  {
}

div.module_menu div div div, div.module div div div, div.module_text div div div {
	margin: 0 auto 14px;
	text-align: center;
	background:transparent url(../images/box_bg.gif) repeat-x scroll left bottom;
}

.popular div.module_menu div div div, .popular div.module div div div, .popular  div.module_text div div div,
.newsflash div.module_menu div div div, .newsflash div.module div div div, .newsflash  div.module_text div div div {
	margin:0;
	padding:0;
}

div.module div div div div {
	width: 160px;
	color:#834328;
}

div.module_menu div div div div, div.module div div div div, div.module_text div div div div {
	background: none;
	margin:0 auto;
	padding:0;
}

div.module_text div div div div {
	text-align: left;
}

div.module_text div div div div.bannergroup_text {
	padding: 10px 10px 10px 20px;
	width: 174px;
}

div.module_text div div div div.bannergroup_text div {
	color:#b8966a;
	width: auto;
	padding: 0 0 4px;
}

div.module div div div form {
	margin:0 auto;
	padding:0 0 0 20px;
	text-align:left;
	width:188px;
}

div.module_menu ul {
	list-style: none;
	padding: 0;
}

div.module_menu ul#mainlevel {
	margin: 0 auto;
	text-align: center;
}

div.module_menu ul li{
	margin: 0;
	padding: 0;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: 700;
	padding: 2px 0;
	line-height: 24px;
	background: transparent url(../images/blue/bullet2.jpg) top left no-repeat;
}

#leftcolumn div.module table ,#rightcolumn div.module table {
}

#leftcolumn div.module table td ,#rightcolumn div.module table td {
	margin:0;
	padding: 0 6px 0 0;
	height:20px;
	color:#834328;
	text-align:left;
	line-height:13px;
	vertical-align: middle;
}

#leftcolumn div.module table.poll {

}

#leftcolumn div.module table.poll td {
	text-align: left;
}

/* LEFT COL H3 */
#leftcolumn h3, #rightcolumn h3 { 	
	width: 172px;
	//height: 36px;
	//line-height: 42px;
	padding: 0 10px 0 30px;
	//margin:0 0 8px 10px;
	margin: 20px 0 0 20px;
	//color: #834328;
	color: #370703;
	font-size: 11px;
	text-align: left;
	text-transform:none;
	font-weight: 700;
	overflow:hidden;
	background: transparent url(../images/menu_feuille.png) no-repeat center left;
}

#rightcolumn h3 {
	padding: 0 38px 0 10px;
	/*background: transparent url(../images/box_h3_r.png) no-repeat top left;*/
}

#leftcolumn .moduletable_menu, #leftcolumn .moduletable, #leftcolumn .moduletable_text, #leftcolumn .c, 
#rightcolumn .moduletable_menu, #rightcolumn .moduletable, #rightcolumn .moduletable_text, #rightcolumn .c {
	margin: 0 0 16px 0;
	padding: 0 0 8px 0;
}

#leftcolumn ul.menu, #rightcolumn ul.menu {
	width: 125px;
	list-style: none;
	text-align: left;
	/*margin:0 0 0 22px;*/
}

#leftcolumn ul.menu {
	margin:0 0 0 -10px;
}

#rightcolumn ul.menu {
/*	margin:0 10px 0 0; - Ackak */
	margin:0 10px 0 -25px;
}

#leftcolumn ul.menu li, #rightcolumn ul.menu li {
	//margin:0 0 1px 0;
}

#leftcolumn ul.menu li:hover, #rightcolumn ul.menu li:hover {
	background: url(../images/li_current.png) top left no-repeat;
}

#leftcolumn ul.menu li ul li, #rightcolumn ul.menu li ul li{
	border-bottom: none;
}

/*LEFT COL LINK*/
#leftcolumn ul.menu li a, #leftcolumn ul.menu li a:link,
#rightcolumn ul.menu li a, #rightcolumn ul.menu li a:link {
	display:block;
	font-weight: 700;
	font-size: 11px;
	height:20px;
	line-height: 19px;
	padding: 0 0 0 20px;
	text-decoration: none;
	color: #834328; //Sombre : #370703;
	background: url(../images/menu_arrow.png) center left no-repeat;
}


#leftcolumn ul.menu li a:hover, #rightcolumn ul.menu li a:hover {
	color: #370703; //Clair : #834328;
	background: url(../images/menu_arrow_hover.gif) center left no-repeat;
}

/*LEFT COL CURRENT LINK*/

#leftcolumn ul.menu li#current, #rightcolumn ul.menu li#current {
	//background: url(../images/li_current.png) top left no-repeat;
}

#leftcolumn ul.menu li#current a, #leftcolumn ul.menu li#current a:link, 
#rightcolumn ul.menu li#current a, #rightcolumn ul.menu li#current a:link {
	display:block;
	color: #370000;
	padding:0 0 0 20px;
	background: transparent url(../images/menu_arrow_hover.png) center left no-repeat;
}

#leftcolumn ul.menu li#current {
}

#leftcolumn ul.menu li#current a:hover, #rightcolumn ul.menu li#current a:hover {
	color: #370000;
	background: transparent url(../images/menu_arrow_hover.png) center left no-repeat;
}

/*LEFT COL SUB LINK*/
#leftcolumn ul.menu li#current ul li a, #leftcolumn ul.menu li#current ul li a:link,
#rightcolumn ul.menu li#current ul li a, #rightcolumn ul.menu li#current ul li a:link {
	font-weight: 400;
	font-size: 11px;
	height: 20px;
	line-height:19px;
	padding: 0 0 0 25px;
	margin:0 0 0 14px;
	text-decoration: none;
	color: #834328;
	background: url(../images/menu_arrow.gif) center left no-repeat;
}

#leftcolumn ul.menu li ul li#current, #rightcolumn ul.menu li ul li#current {
	background:none;
}

#leftcolumn ul.menu li ul li#current a, #leftcolumn ul.menu li ul li#current a:link, #leftcolumn ul.menu li ul li#current a:visited, #leftcolumn ul.menu li ul li#current a:hover, 
#rightcolumn ul.menu li ul li#current a, #rightcolumn ul.menu li ul li#current a:link, #rightcolumn ul.menu li ul li#current a:visited, #rightcolumn ul.menu li ul li#current a:hover {
	padding: 0 0 0 25px;
	margin:0 0 0 20px;
	color: #d0b086;
	font-weight:400;
	height:20px;
	line-height:19px;
	background: url(../images/menu_arrow_hover.gif) center left no-repeat;
	display:none;
}

#leftcolumn ul.menu li.parent ul li, #rightcolumn ul.menu li.parent ul li {
	background:none;
}

#leftcolumn ul.menu li.parent ul li a, 
#rightcolumn ul.menu li.parent ul li a {
	font-size: 11px;
	font-weight: 700;
	line-height: 19px;
	height: 20px;
	padding: 0 0 0 20px;
	color: #834328;
	text-decoration: none;
	background: url(../images/menu_arrow.gif) center left no-repeat;
}

#leftcolumn ul.menu li.parent ul li a:hover {
	color:#d0b086;
	background: url(../images/menu_arrow_hover.gif) center left no-repeat;
}

/*SUBMENU POSITION*/
#leftcolumn ul.menu li#current ul {
	margin	: 0;
	padding	: 0;
	display	: none;
}

#leftcolumn ul.menu li#current ul li {
	margin: 0;
	padding: 0;
}

/*CURRENT SUBMENU POSITION*/
#leftcolumn ul.menu li ul {
	margin: 0;
	padding: 0;
}

#leftcolumn ul.menu li#current ul li a:hover {
	color: #d0b086;
	background: url(../images/menu_arrow_hover.gif) center left no-repeat;
}

#leftcolumn ul.menu li ul, #rightcolumn ul.menu li ul {
	list-style	: none;
	margin		: 0;
	display		: none;
}

/* forms */
#leftcolumn .moduletable ul, #rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li, #rightcolumn .moduletable ul li {
	margin: 0;
	padding: 0 2px;
}

table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

form#form-login fieldset { 
	border: 0 none; 
	padding: 0;
	margin:0;
	color:#834328;
	text-align: left;
}

form#form-login ul {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 180px;
	margin: 10px auto 0;
}

form#form-login ul li { 
	padding: 0; 
}

form#form-login ul li a {
	text-align: left;
	padding: 0;
	font-size: 11px;
	color: #834328;
	text-decoration: none;
}

form#form-login ul li a:hover {
	text-decoration: underline;
}

#form-login input {
	border:#bb957f 1px solid;
	color:#834328;
	font-size:11px;
	height:14px;
	line-height:15px;
	padding:2px 4px;
	background:#f1dcc0;
}

input#modlgn_passwd, input#modlgn_username {
	width:150px;
}

input.button, #form-login input.button {
	height:22px;
	color:#fefdfc;
	line-height:15px;
	padding:4px 4px 5px;
	border:none;
	background:transparent url(../images/but.gif) top left repeat-x;
}

input.button:hover, #form-login input.button:hover {
	color:#100201;
}

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #333; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #333; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family: Tahoma, Arial, sans-serif;
	font-weight: 700;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem {
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.banneritem_text a {
	font-weight:700;
	color:#834328;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 4px;
}

legend {
	margin			: 0 0 5px 0;
	padding			: 0;
	font-weight		: 700;
	vertical-align	: bottom;
	color			: #F58217;
	text-align		: center;
	width			: 100%;
	text-shadow		: 1px 1px 0 #312316;
	font-size		: 20px;
   	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
   	line-height		: 22px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #333;
}

/* Tooltips */
.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: 700;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message dd.message ul { 
	padding: 0;
	margin: 0;
	background: none;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

/* System Notice Messages */
#system-message dd.notice ul { 
	color: #c00; 
	background: none;
	border: none;
	padding: 0;
	margin: 0;
}

#system-message dd {
	text-indent: 0;
}

#system-message dd ul {
	list-style-type: none;
	color: #c00; 
	background: none;
	border: none;
}

#system-message {
	margin-top: 5px;
}

.contentheading a {
	padding			: 0;
	font-weight		: 700;
	vertical-align	: bottom;
	color			: #C46C2F;
	text-align		: center;
	width			: 100%;
	text-shadow		: 1px 1px 0 #312316;
	font-size		: 20px;
   	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
   	line-height		: 22px;
}

.contentheading a:hover {
	padding			: 0;
	font-weight		: 700;
	vertical-align	: bottom;
	color			: #C46C2F;
	text-align		: center;
	width			: 100%;
	text-shadow		: 1px 1px 0 #312316;
	font-size		: 20px;
   	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
   	line-height		: 22px;
}

/*********
NEWSFEED
*********/

.newsfeed {
	list-style	: none;
	padding : 15px;
}

.newsfeed img {
	display	: none;
}

.newsfeed a {
	font-weight	: bold;
	display		: none;
}

.newsfeed_item {
	text-align 	: left;
	padding 		: 5px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
  	width:235px;
  	height:150px;
  	color:white;
}

/*********
DIVERS
*********/

#config_mini {
	text-align 	: left;
	padding 		: 5px;
	margin		:18px 0pt 0pt 25px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
}

#config_titre {
	font-weight	: bold;
	text-align	: center;
  	text-shadow	: 0 -1px 0 #312316;
  	color		: #fff;
  	font-size	: 8px;
}

#config_carac {
	text-align	: center;
  	color		: #fff;
  	text-shadow	: 0 -1px 0 #312316;
}

.colonne_droite {
   position	: relative;
   float	: left;
   width	: 49%;
}
.colonne_gauche{
   position	: relative;
   float	: left;
   width	: 51%;
}

.colonne_galeries_droite {
   position	: relative;
   float	: left;
   margin	: 0 38px 0 0;
}
.colonne_galeries_gauche {
   position	: relative;
   float	: left;
}

.colonne_gauche_milieu {
   position	: relative;
   float	: left;
   width	: 51%;
   margin	: 65px 0 65px 0;
}

.telechargements_autres {
	text-align 	: center;
	padding 	: 15px 5px;
	width		: 344px;
	height		: 61px;
	color		: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
}

.telechargements_autres a {
	color	: #2B2B2B;
}

#races_jouables {
	display	: block;
	width	: 100%;
	//height	: 1015px;
	margin	: -20px 0 0 0;
}

#races_nonjouables {
	display	: block;
	width	: 100%;
	height	: 320px;
	margin	: 820px 0 0 0;
}

.conteneur_race {
   position	: relative;
   float	: left;
   //width	: 150px;
   width	: 210px;
   margin	: 15px 15px 60px 15px;
   display	: block;
   height	: 290px;
}

.nom_race {
	text-align	: center;
	font-weight	: bold;	
}

.description_race {
	text-align	: center;	
}

.races_autres {
	text-align 	: center;
	padding 	: 10px;
	margin		: 15px 25px;
	width		: 285px;
	height		: 61px;
	color		: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
  	float:left;
}

.galeries_presentation {
	text-align 	: center;
	padding 	: 7px 0 0 0;
	margin		: -7px 15px 15px 15px;
	width		: 250px;
	height		: 25px;
	color		: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
  	font-family : "Augusta",Arial;
}

.races_autres a {
	color		: #2B2B2B;
	font-weight	: bold;
}

.parchemin_galerie {
	text-align	: center;	
}

.nouvelles_equipe {
	text-align 	: left;
	padding 		: 5px;
	//-webkit-border-top-left-radius: 10px;
	//-webkit-border-top-right-radius: 0px;
	//-webkit-border-bottom-right-radius: 10px;
	//-webkit-border-bottom-left-radius: 0px;
	//-moz-border-radius-topleft: 10px;
	//-moz-border-radius-topright: 0px;
	//-moz-border-radius-bottomright: 10px;
	//-moz-border-radius-bottomleft: 0px;
	//border-top-left-radius: 10px;
	//border-top-right-radius: 0px;
	//border-bottom-right-radius: 10px;
	//border-bottom-left-radius: 0px;
	//background: #93683a;
 	//background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	//background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	background:url(../images/RSS.png) no-repeat;
  	//-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	//-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	//box-shadow: inset 0 1px 0 0 #9b703a;
  	//border: 1px solid #734f30;
  	//border-bottom: 1px solid #674527;
  	width:550px;
  	height:100px;
  	//color:white;
  	margin : 0 0 0 5px;
  	font-family : "Augusta",Arial;
  	font-size:14px;
}

.nouvelles_equipe h1 {
	color: #C46C2F;
    font-size: 24px;
    text-align: center;
    text-shadow: 1px 1px 0 #312316;
    font-family : "Augusta",Arial;
}

.entrer_cle {
	text-align 	: center;
	padding 	: 15px;
	margin		: 15px 0 15px 0;
	width		: 344px;
	height		: 90px;
	color		: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
}

.entrer_code {
	text-align 	: center;
	padding 	: 5px;
	margin		: 35px 0 35px 0;
	width		: 310px;
	height		: 140px;
	color		: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
}

.entrer_cle h2 {
	padding			: 0;
	font-weight		: 700;
	vertical-align	: bottom;
	color			: #F58217;
	text-align		: center;
	width			: 100%;
	text-shadow		: 1px 1px 0 #312316;
	font-size		: 16px;
   	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
   	line-height		: 22px;
}

.conteneur_galeries {
	margin	: 0 60px 0 60px;	
}

.box_paiement {
	text-align 	: center;
	padding 	: 7px 0 0 0;
	margin		: 0 230px;
	width		: 250px;
	height		: 35px;
	color		: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
  	font-family : "Augusta",Arial;
}

/***********
BOUTONS CSS3
***********/

button:hover {
  cursor: pointer;
}

button::-moz-focus-inner {
  border:0;
}

/*Liens "Landes Enseignes"*/

a.landes-enseignes {
  background: #a77a47;
  background: -moz-linear-gradient(top, #a77a47 0%, #734f30 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a77a47), to(#734f30));
  border: 1px solid #734f30;
  border-bottom: 1px solid #674527;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #956935;
  -webkit-box-shadow: inset 0 1px 0 0 #956935;
  box-shadow: inset 0 1px 0 0 #956935;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  padding: 7px 5px 8px 5px;
  text-align: center;
  text-shadow: 0 -1px 0 #312316;
  width: 150px;
}

a.landes-enseignes:hover {
  background: #93683a;
  background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  -moz-box-shadow: inset 0 1px 0 0 #9b703a;
  -webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  box-shadow: inset 0 1px 0 0 #9b703a;
  cursor: pointer;
}

a.landes-enseignes:active {
  border: 1px solid #825830;
  border-bottom: 1px solid #684627;
  -moz-box-shadow: inset 0 0 8px 4px #6d4b2d, 0 1px 0 0 #eee;
  -webkit-box-shadow: inset 0 0 8px 4px #6d4b2d, 0 1px 0 0 #eee;
  box-shadow: inset 0 0 8px 4px #6d4b2d, 0 1px 0 0 #eee;
}

/*Liens "Clients OS"*/

a.client-os {
  background: #a77a47;
  background: -moz-linear-gradient(top, #a77a47 0%, #734f30 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a77a47), to(#734f30));
  border: 1px solid #734f30;
  border-bottom: 1px solid #674527;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: inset 0 1px 0 0 #956935;
  -webkit-box-shadow: inset 0 1px 0 0 #956935;
  box-shadow: inset 0 1px 0 0 #956935;
  color: #fff;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  padding: 7px 5px 8px 5px;
  text-align: center;
  text-shadow: 0 -1px 0 #312316;
  width: 200px;
}

a.client-os:hover {
  background: #93683a;
  background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  -moz-box-shadow: inset 0 1px 0 0 #9b703a;
  -webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  box-shadow: inset 0 1px 0 0 #9b703a;
  cursor: pointer;
}

a.client-os:active {
  border: 1px solid #825830;
  border-bottom: 1px solid #684627;
  -moz-box-shadow: inset 0 0 8px 4px #6d4b2d, 0 1px 0 0 #eee;
  -webkit-box-shadow: inset 0 0 8px 4px #6d4b2d, 0 1px 0 0 #eee;
  box-shadow: inset 0 0 8px 4px #6d4b2d, 0 1px 0 0 #eee;
}

/*Liens "Nouvelles - Enseignes"*/

a.nouvelles-enseignes {
  color: #312316;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  font-size: 11px;
  font-weight: bold;
  line-height: 1;
  padding: 7px 5px 8px 5px;
  text-align: center;
}

a.nouvelles-enseignes:hover {
  cursor: pointer;
}

#bouton_donner {
	background	: none;
	border		: none;	
}	

/*************************
HACK DU DESIGN DES MODULES
*************************/

.lof-articlessroller .lof-inner .lof-readmore {
	background	: none;	
}

.lof-articlessroller .lof-inner { 
	text-align 	: center;
	padding 	: 10px;
	margin		: 0px 25px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
  	border: 1px solid #734f30;
  	float:left;
  	height:95px;
  	background:none;
}

.lof-articlessroller .lof-inner:hover { 
	background			: none;
	-moz-box-shadow		: 0 0 10px #C3C3C3;
	-webkit-box-shadow	: 0 0 10px #EFEFEF;
	box-shadow			: 0px 0px 10px #EFEFEF;
}

.lof-articlessroller .lof-inner .lof-title {
	clear		: both;
	padding		: 0px 0px 0px 5px;
	position	: relative;	
	display		: block
}

.lof-articlessroller .lof-bottom .lof-navigator-outer { 
	//text-align 	: center;
	padding 	: 1px;
	color		: #fff;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 10px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 0px;
	background: #93683a;
 	background: -moz-linear-gradient(top, #93683a 0%, #6e4e2f 100%);
  	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#93683a), to(#6e4e2f));
  	-moz-box-shadow: inset 0 1px 0 0 #9b703a;
  	-webkit-box-shadow: inset 0 1px 0 0 #9b703a;
  	box-shadow: inset 0 1px 0 0 #9b703a;
  	border: 1px solid #734f30;
  	border-bottom: 1px solid #674527;
}

.lof-inner .lof-title {
	padding			: 0 0 0 0;
	font-weight		: 700;
	vertical-align	: bottom;
	color			: #C46C2F;
	text-align		: center;
	width			: 100%;
	text-shadow		: 1px 1px 0 #312316;
	font-size		: 16px;
   	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
   	line-height		: 22px;
}

.lof-inner .lof-readmore {
	font-weight	: bold;
	font-family 	: "Augusta", Tahoma, Arial, sans-serif;
}

.boxplus-viewport ul li a img {
	-webkit-border-top-left-radius		: 10px;
	-webkit-border-top-right-radius		: 0px;
	-webkit-border-bottom-right-radius	: 10px;
	-webkit-border-bottom-left-radius	: 0px;
	-moz-border-radius-topleft			: 10px;
	-moz-border-radius-topright			: 0px;
	-moz-border-radius-bottomright		: 10px;
	-moz-border-radius-bottomleft		: 0px;
	border-top-left-radius				: 10px;
	border-top-right-radius				: 0px;
	border-bottom-right-radius			: 10px;
	border-bottom-left-radius			: 0px;
}

.boxplus-title {
	font-weight	: normal !important;
	font-size	: 18px;	
	height		: 25px;
}

.boxplus-text {
	font-weight	: normal !important;
}